[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#565729: marked as done (Logrotate postrotate script fails when vuurmuur is disabled or not running)

Your message dated Sat, 04 Sep 2010 09:32:28 +0000
with message-id <E1Orp6q-0000iS-7w@merkel.debian.org>
and subject line Package vuurmuur has been removed from Debian
has caused the Debian Bug report #565729,
regarding Logrotate postrotate script fails when vuurmuur is disabled or not running
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

565729: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=565729
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: vuurmuur
Version: 0.8~beta1-1
Severity: normal

When vuurmuur_log is not running (because vuurmuur is installed but not
used or not currently running), the postrotate script fails:

	postrotate /bin/kill -HUP `pidof vuurmuur_log`

pidof outputs nothing, so kill outputs a usage error.

This can probably be solved by putting a "pidof vuurmuur_log &&" before
the current script (though this would still cause a non-zero return
value, so something more fanycy might be required).



-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-rc8 (PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages vuurmuur depends on:
ii  libvuurmuur                  0.8~beta1-1 Iptables frontend. Common library 

Versions of packages vuurmuur recommends:
ii  iproute                      20090324-1  networking and traffic control too
ii  iptables                     1.4.6-2     administration tools for packet fi
ii  vuurmuur-conf                0.8~beta1-1 Iptables frontend. Ncurses GUI, fo

vuurmuur suggests no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Version: 0.7+debian-2+rm

You filed the bug http://bugs.debian.org/565729 in Debian BTS
against the package vuurmuur. I'm closing it at *unstable*, but it will
remain open for older distributions.

For more information about this package's removal, read
http://bugs.debian.org/595307. That bug might give the reasons why
this package was removed and suggestions of possible replacements.

Don't hesitate to reply to this mail if you have any question.

Thank you for your contribution to Debian.

Luca Falavigna

--- End Message ---

Reply to: